.card {

    .head {
        font-size: 90%;
    }

    .card-margin {
        margin: 1.5rem 1.5rem;
    }

    .card-padding {
        padding: 1.5rem;
    }

    .custom-display {
        display: flex;
    }

    .form-check label {
        cursor: pointer;
    }

    .d-grid {
        display: grid;
    }
    .dropdown-item {
        padding: 3px 0.5rem;
    }
    .custom-btn {
        border-radius: 0;
        background-color: transparent;
        border: 1px solid #A8A8A8;
        border-collapse: collapse;
        padding: 0.5rem 0.5rem;
    }

    input[type=radio] {
        position: absolute;
        visibility: hidden;
        margin-top: 0;
        margin-left: -22px;
        cursor: pointer;
        -moz-appearance: none;

        &:checked:after, &:after {
            visibility: visible;
            font-family: FontAwesome;
            display: inline-block;
            color: #4586C6;
        }

        &:checked:after {
            font-size: 18px;
            content: "\f111";
        }

        &:after {
            font-size: 18px;
            content: "\f10c";
        }
    }
    .btn-group {
        display: grid;
    }

    .dropdown-toggle::before {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: 0.3em;
        margin-top: 8px;
        margin-right: 4px;
        content: "";
        border-top: 0.3em solid;
        border-right: 0.3em solid transparent;
        border-left: 0.3em solid transparent;
        float: left
    }
    .dropdown-toggle::after {
        display: none;
    }

    .show-in-mob {
        width: 100%;

        .mobile-requirements {
            box-shadow: 0 1px 9px 2px rgb(214, 214, 214);
            margin: -5%;
            padding: 5%;
        }
    }

    .show-in-des {
        width: 100%;
    }

    .custom-dropdown {
        background-color: transparent;
        border: 1px solid #A8A8A8;
        border-radius: 0;
        max-width: 100%;
        overflow: hidden;
        text-align: center;
    }
    .requirement-list {
        padding: 0;
        box-shadow: 8px 8px 16px 7px rgba(90, 85, 85, 0.2);
        border-radius: 5px;
        border: 0.1rem solid #bdbdbd;

        li {
            border-bottom: 1px solid #c0c0c0;
            width: 100%;

            a:hover {
                background-color: #6fa5d2;
            }
        }
    }

    @media (min-width: 767px) and (max-width: 1010px) {
        .requirement-list {
            max-width: 300%;
            overflow-x: scroll;
        }

        .requirement-list {
            font-size: smaller;
            overflow-x: auto;
            li {
                width: 100vmax !important;
            }
        }
    }

    @media (max-width: 767px) {

        .card-padding {
            padding: 0;
        }

        .card-margin {
            margin: 0.5rem 0.9rem !important;
        }

        .form-control {
            width: 100%;
        }
        .requirement-list {
            width: 100%;
            overflow-x: scroll;
        }
        .requirement-list {
            font-size: smaller;
            li {
                width: 100vmax !important;
            }
        }

    }
    @media (max-width: 567px) {
        .custom-display {
            flex-wrap: wrap;

            p {
                display: none;
            }
        }
        .date-input {
            padding: 0 !important;
        }

        .custom-dropdown {
            padding-left: 0.5rem !important;
        }

        .dropdown-item {
            padding: 3px 0.5rem;
        }
    }

    hr {
        border-color: #A8A8A8;
        margin-top: 2rem;
    }

    .add-row {
        color: #106CC8;
    }

    i {
        cursor: pointer;
    }

    .action-div {
        padding: 20px 0;
        justify-content: space-around;
        display: flex;
        float: none;
        margin-top: 10%;
    }

    .not-active {
        pointer-events: none;
        cursor: default;
        background-color: #eceaea;
    }
}
